.footer-menu {

}

.footer-menu ul {
	list-style: none;
}

.footer-menu ul li {}

.footer-menu ul li a {
	font-weight: 400;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
}
.footer-menu ul li a:hover,
.footer-menu ul li a.active {
    color: #CC0049;
}





@media screen and (max-width: 1199px) {

	.footer-menu ul li a {
		font-size: 14px;
		line-height: 18px;
	}

}
@media screen and (max-width: 991px) {

	.footer-menu ul li a {
		font-size: 13px;
		line-height: 15px;
	}

}
@media screen and (max-width: 767px) {

	.footer-menu ul li a {
		font-size: 14px;
		line-height: 20px;
	}

}
@media screen and (max-width: 565px) {

	.footer-menu ul li a {
		font-size: 16px;
		line-height: 22px;
	}

}